/************************************************
* - Tags de elementos.
************************************************/
body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

label{
	color:#24498a;
    font-size:11px;
	margin-right:4px;
	margin-top:2px;
	text-align:right;
    width: 170px;
}

select{
	font-family: sans-serif;
	height:25px;
}
/************************************************
* - Tags de uso Geral
************************************************/
.clLeft{float:left;}

.clRight{float:right;}

.clClear{
	clear:both;
	display:table;
	width:100%;
}

.centerObject{margin: auto;}

/************************************************
* - Tags dos elementos HTML
************************************************/
.clLabelAlinhado01{width:45px;}

.clLabelAlinhado02{width:108px;}

.clLabelAlinhado03{width:70px;}

.clLabelAlinhado04{width:45px;}

.clLabelAlinhado05{width:75px;}

.clLabelAlinhado06{width:140px;}

.clLabelAlinhado07{width:50px;}

.clInputWidth01{width:174px;}

.clInputWidth02{width:86px;}

.clInputWidth03{width:108px;}

.clInputWidth04{width:513px}

.clInputWidth05{width:412px}

.clInputWidth06{width:35px}

.clInputWidth07{width:375px;}

.clInputWidth08{width:277px}

.clInputWidth09{width:47px}

.clInputWidth10{width:22px}

.clInputWidth11{width:131px}					

.clSelectWidth01{width:155px;}

.clSelectWidth02{width:127px;}

.clLinha{padding:5px;}

.clLabel{cursor:pointer;}

.clDivCidadeUf{width:602px}

.clDivLogr{width:100%;}

.clsDesabilitado {background-color: #F0F1F4;}

.clTituloCartao{color:black;}

.clsLabelLink:hover /*OK*/
{
    text-decoration: underline;    
}

.clLabelTextoCrime{
	color:#24498a;
	font-size:9px;
	margin-right:4px;
	margin-top:2px;
	text-align:left;
	width: 750px;
	line-height: 1.5em;
}

.fonte12{font-size:12px;}

.clsTipoDocumento{
	display:none;
}

.clsRdBtn{
	color: #24498a;
	font-weight:bold;
    font-size:11px;
	margin-left:171px;
}

.clsLblRdBtn{
	position: relative;
	margin-left: 5px;
    margin-right: 10px;
	top:-7px;
}

.clTipoRegistroCN{
	display:none;
	margin-top: 5px;	
}

.clTipoRegistroCC{
	display:none;
	margin-top: 5px;	
}

#clOptionCE{
	display:none;
}		  

#idRetorno .clListaLinks{
    color: #2c67cd;
	margin-left:46px;
}

	#idRetorno .caixaRecuada {
		border-top: 1px solid #A3B3CA;
		padding-top:5px;
	}

#txtLogradouro{margin-left:10px;}

#frameEsquerda{
    float:left;
    width:700px;
}

#idButtonGerar{	
	margin-left:10px;
	margin-top:1px;
}

#idDivResp{display:none;}

#idDivBotao{
	padding:20px 5px;
	text-align:right;
}

#lnkCepCorreio{padding:1px 5px;}
	
#idMensagemErroCep{
    color:#F00;      
    display:none;
    font-size:12px;
    font-weight:bold;
    line-height:24px;
	text-align:left;
}

#idMensagemPreencheCep{
    color:#4B6488;
    font-size:13px;
	font-weight:bold;
    line-height:24px;   
	text-align:left;
}

#idDadosCadastrais h3, #idEndereco h3, #idRetorno h3{
	font-weight:bold;
	margin-left:20px;
	margin-bottom:-3px;
	margin-top:7px;	
}

#idDadosCadastrais  #txtInfAdicional {
	font-family: sans-serif;
	font-size:12px;
    height:40px;
	padding: 3px 3px 0 3px;
	width:518px;	
}

#rfb-main-container #txtInfImp{
	height:58px;
	width:526px;	
}

#rfb-main-container .tituloFormConsulta {
    background-color:#E7EFF7;
    border-top:1px solid #A3B3CA;
    border-bottom:1px solid #A3B3CA;
    color:#24498a;   
    font-size:12px;
    font-weight:bold;
    margin:0;
    padding:3px 3px 3px 5px;
}

#rfb-main-container input{
	font-family:sans-serif;
    font-size:12px;
	height:23px;	
	padding:0 5px;
	text-transform:uppercase;
}

#rfb-main-container input, #rfb-main-container select {border:1px solid #5C9ECF;}

#rfb-main-container #fieldForm{
    background-color:#F0F1F4;
    border-bottom-style:none;
    border-left-style:none;
    border-right-style:none;
    display:table;
    padding-bottom:14px;
	padding-top:6px;    
	width:100%;
}

#rfb-main-container .caixaRecuada{
    border-bottom:1px solid #A3B3CA;
    border-left:1px solid #A3B3CA;
    border-right:1px solid #A3B3CA;
    display:table;
    padding-bottom:5px;
    width:757px;
}

	#rfb-main-container .caixaRecuada > h3{background-image:none;}
	
#antirobo {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 1200px;
    text-align: center;
    z-index: 1000;
    background: rgba(0,0,0,0.5);
}

	#antirobo form > div {
		width: 220px;
		height: 130px;
		margin: 300px auto;
		background-color: #fff;
		border: 1px solid #A3B3CA;
		padding: 15px;
		text-align: center;
	}
	
	
	#antirobo form   #txtTexto_captcha_serpro_gov_br {
		border: 1px solid rgb(92, 158, 207);
		display: block;
		margin-right: 5px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		width:168px;
	}

#idButtonCaptcha{
	display:table;
	margin-left:5px;
	padding-top:7px;
	text-align:right;
	width:100%
}
	
#labelcaptcha{
	text-align:left;
	width:200px;	
}

#idFrameImage{
	display:table;
	width:100%;
}
	
#idSubFrameCaptcha{
	border: 1px solid black; 
	width: 210px; 
	padding: 4px; 
	float: left;		
}

#rfb-main-container .mensagemForm {
    color: #F00;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-left: 6px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    background: #f0f1f4;
    border-bottom: 0.1em solid #329fd7;
}

/*-----------------------------------------------
- - Tags Referentes ao protocolo de atendimento
-----------------------------------------------*/
#idProtocoloAtendimento{
	margin:0 auto;
	width:83%;
}

	#idProtocoloAtendimento .clTitulo01{
		font-family:arial, sans-serif;
		font-size:18px;
		font-weight:bold;
		text-align:center;
	}
	
	#idProtocoloAtendimento .clTitulo02{
		font-family:arial, sans-serif;
		font-size:18px;
		text-align:center;
	}
	
	#idProtocoloAtendimento .clTitulo03{
		font-family:arial, sans-serif;
		font-size:14px;
		font-weight:bold;
		margin-top:15px;
		text-align:center;
	}
	
	#idProtocoloAtendimento .clTitulo04{
		font-family:arial, sans-serif;
		font-size:22px;
		font-weight:bold;
		margin:30px 0 20px 0;
		text-align:center;
	}
	
	#idProtocoloAtendimento .clTitulo05{
		font-family:arial, sans-serif;
		font-size:14px;
		font-weight:bold;
		margin-top:15px;
		text-align:center;
	}

	#idProtocoloAtendimento .clTitulo06{
		font-family:arial, sans-serif;
		font-size:18px;
		font-weight:bold;
		margin-top:15px;
		margin-bottom: 8px;
		text-align:center;
	}

	#idProtocoloAtendimento .clTitulo07{
		font-family:arial, sans-serif;
		font-size:16px;
		margin-top:60px;
		margin-bottom: 8px;
		text-align:center;
	}
	
	#idProtocoloAtendimento .clLabel01{
		font-family:arial, sans-serif;
		font-size:16px;
		font-weight:bold;
		text-align:center;
	}
	
	#idProtocoloAtendimento .clTabProtocolo, tr, td{
		border:1px solid #000;
	}

	#idProtocoloAtendimento .clTabProtocolo{
		margin-top:20px;
		width:100%;
	}
	
	#idProtocoloAtendimento .clListaNumerica{
		margin-left:55px;
	}
			
	#idProtocoloAtendimento .clImpressao{
		margin-top:10px;
		text-align:right;		
	}
	
	#idProtocoloAtendimento .clColunalargura01{
		width:65%;
	}